add nextflow d30e48d

This commit is contained in:
2026-04-29 23:01:54 +02:00
parent d0b12d668d
commit 97cc9058d3
2840 changed files with 730250 additions and 0 deletions

View File

@@ -0,0 +1,10 @@
set +e
set -o pipefail
echo ''
echo \$ $NXF_RUN
$NXF_RUN | tee stdout
# must return a non-zero exit status
[[ $? == 0 ]] && exit 1
[[ `<stdout grep -c 'Channel empty terminating'` == 1 ]] || false